» Ubuntu » パッケージ

Error

two or more packages specified (pgstaging-client natty)